@import "mixins";

$app-font-primary: 'Montserrat Alternates', sans-serif;

/* Grid */
$grid-breakpoints: (
  xs: 0,
  s: 480px,
  sm: 576px,
  md: 768px,
  lg: 992px,
  xga: 1024px,
  xl: 1200px,
  xxl: 1366px,
  desktop: 1650px,
  fullHD: 1920px,
  2k: 2500px
);

$container-max-widths: (
  md: 75rem,
  xxl: 108.8rem,
) !default;

$grid-columns: 12;
$grid-gutter-width: 16px;
/* EOF: Grid*/

// Default theme variables
$colors: (
  primary: #5EC79E,
  primaryLighter: #BEE6D7,
  text: #FFFFFF,
  textInvert: #747474,

  gray1: #9F9F9F,
  gray2: #d5d5d5,
  gray3: #ebebeb,
  gray4: #FFFFFF,
);
